@charset "utf-8";
.Terms{
    padding: 0 3%;
    width: 100%;
    box-sizing: border-box;
}
.TermsContents{
    margin-bottom: 40px;
}
.Terms h4{
    font-size: 18px;
    font-weight: 700;
        margin: 0 0 10px 0;
        letter-spacing: 0.1em;
}
.TermsContents>p>span{
    color: #33a6b5;
}

.Terms_ol{
    list-style: none;
    counter-reset: number;
    padding-left: 1.5rem;
    margin: 0;
}

.Terms ol>li{
    padding-bottom: 10px;
    position: relative;
    counter-increment: number;
}
.Terms ol>li::before{
    content: counter(number) ". ";
    position: absolute;
    left: -1.5rem;
}
.Terms ol>li:last-of-type{
    padding: 0;
}

.Terms_olInner{
    list-style: none;
    counter-reset: number;
    margin: 0;
}

.Terms_olInner li:first-of-type{
    padding-top: 10px;
}

.Terms_olInner li:last-of-type{
    padding-bottom: 0;
}


@media screen and (min-width: 767px) {
    .Terms{
        padding: 0;
        margin: 0 auto 100px auto;
        max-width: 850px;
    }
    .TermsContents{
        margin-bottom: 60px;
    }
    .Terms h4{
        font-size: 28px;
    }
    
    .Terms ol>li{
        font-size: 16px;
    }
}